/*Don't delete anything in this file*/
















/* General Content Template Start */

.leftImage {
  float: left;
  margin-right: 24px;
}

.caption {
  color: #660505;
}

.general-content ul.image-text {
    overflow: hidden;
}

.general-content ul.vertical-center {
    padding: 15px 0 0 0;
}

.rightImage{
    float: right;
    margin-left: 26px;
}

.general-content {
padding-top: 12px;
}


/* .general-content h3 {
  background: url("../images/view-more-arrow.png") no-repeat scroll left 12px;
  margin-top: -4px;
  padding-bottom: 4px;
  padding-left: 14px;
} */

.general-content ol li, .general-content ul li {
    list-style-type: inherit;
    line-height: 20px;
    margin-bottom: 20px;
    margin-left: 16px;
    font-size: 15px;
}

.general-content ol, .general-content ul {
    padding: 0;
}

.general-content ul li {
margin-left: 0;
    background-image: url(../images/list-arrow.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 23px;
}

.general-content ul ul {
    margin-top: 14px;
}
.general-content .table {
  margin-bottom: 11px;
  max-width: 670px;
  width: 100%;
}



.general-content ol { list-style-type:none;padding-left:23px;}
.general-content ol li { margin-left:0; padding-left:23px; position:relative}
.general-content ol li { counter-increment:step-counter;}
.general-content ol li::before{
    content: counter(step-counter, decimal) ". ";
     /*content:counter(step-counter);*/ left:0; position:absolute; font-size:15px; font-weight:bold; top:-2px;}


.general-content .columns {
    float: left;
    width: 33%;
}

.general-content .table > thead > tr > th, .general-content .table > tbody > tr > td {
  border: medium none;
  font-size: 15px;
  line-height: 28px;
  padding: 0;
}



.general-content .table > thead > tr > th {
  padding-bottom: 13px;
}
.general-content a {
color:#660505;

}
.general-content h3,
.general-content h3 a,
.general-content h3 a:hover,
.general-content h3 a:focus {
font-size:18px;
color:#660505;
margin-bottom:16px;
}
.general-content .story-detail-social-icons {
  float: right;
  margin-right: -10px;
  width: 160px;
}

.clear{
  clear:both;
  padding-bottom: 5px;
}

.general-content .clear {
    clear: both;
    height: 0;
}

.general-content .story-detail-social-icons{
    padding-top: 26px;
    padding-bottom: 25px;
    margin-left: 5px;
}



.leftQuoteImageStyle img {
    position: relative;
    top: -5px;
    margin-right: 8px;
}

.rightQuoteImageStyle img {
    position: relative;
    margin-left: 8px;
    top: 4px;
}

.tbl_Top{
vertical-align: top;
}
.tbl_Top p{
margin-top: -3px;
}
.tbl_Top img{
max-width: none;
}
span.quoteTextStyle {
color:#474747;
  display:block;
  margin-bottom:23px;
}
.general-content h5 {
    width: 100%;
    display: inline-block;
}
/* General Content Template End */






/* General content start */
/* .general-content

.general-content p,
.general-content h5,
.general-content h5 span,
.general-content table,
.general-content ol,
.general-content ul,
.general-content table tbody,
.general-content ul ul
{
margin:0;
padding:0;
border:1px solid red;
} */



/* General content End */

/* interactive wheel  Tab Content Starts */
.general-content .flexBox .tabContent ol li, .general-content .flexBox .tabContent ul li {
    list-style-type: inherit;
    line-height: 20px;
    margin-bottom: 20px;
    margin-left: 16px;
    font-size: 16px;
}
.flexBox .tabContent p {
    font-size: 16px;
}

/* interactive wheel  Tab Content End */


@media all and (min-width: 991px) {
.leftImage > img + img {
    padding-left: 1px;
}
}

@media all and (min-width: 768px) {
    p.left-image-container img {
        float: left;
        margin-right: 24px;
        margin-bottom: 14px;
    }

     p.right-image-container img {
        float: right;
        margin-left: 24px;
        margin-bottom: 14px;
    }

    .general-content table.image-container {
        width: 50%;
        margin-right: 12px;
    }
}



 @media all and (min-width: 768px) and (max-width: 991px) {

.general-content .story-detail-social-icons{
padding-left: 25px;
padding-top: 26px;
}

.leftImage > img + img {
    padding-top: 1px;
}
}


 @media all and (min-width: 320px) and (max-width: 767px) {

.rightImage {
  float: none;
  margin-left: 0;
}

.leftImage {
  float: none;
  margin-right: 0;
}

.leftImage > img + img {
    padding-top: 1px;
}

.general-content ol li, .general-content ul li{
  font-size: 17px;
  line-height: 24px;
}


 .rightImage {
  display: inline-block;
  width: 100%;
}

ul.image-text {
    overflow: inherit;
}

p.left-image-container, p.right-image-container {
    text-align: center;
}

p.left-image-container img , p.right-image-container img{
    float: none;
}

.general-content .story-detail-social-icons {
  display: block;
 float: left;
max-width:210px;
width:100%;
margin-bottom:33px
}

.general-content table p img {
    width: 100%;
}

.general-content span.st_facebook_custom{
  background-image: url("../images/story-social-icons-mob.png");
  background-position: 0 0;
}

.general-content span.st_twitter_custom {
  background-image: url("../images/story-social-icons-mob.png");
  background-position: -53px 0;
}

.general-content span.st_linkedin_custom{
  background-image: url("../images/story-social-icons-mob.png");
  background-position: -107px 0;
}

.general-content span.st_sharethis_custom {
  background-image: url("../images/story-social-icons-mob.png");
  background-position: -160px 0;
}



.general-content span.st_facebook_custom, .general-content span.st_linkedin_custom, .general-content span.st_twitter_custom , .general-content span.st_sharethis_custom {
  background-repeat: no-repeat;
  cursor: pointer;
  display: inline-block;
  height: 34px;
  margin-right: 16px;
  text-indent: -999em;
  width: 33px;
}
.quoteTextStyle{
font-size: 18px;
color: #474747;
line-height: 24px;
}
.general-content h6 {
  font-weight: normal;
}
.general-content h6,
.general-content p {
  font-size: 17px;
  line-height: 24px;
}

.general-content ol li::before{ content:counter(step-counter) ". "; left:0; position:absolute; font-size:15px; font-weight:bold; top:-2px;}
.rightQuoteImageStyle img {
    position: relative;
    margin-left: 8px;
    top: 3px;
}
.tbl_Top p {
    margin-top: 0px;
}
.tbl_Top img{
  margin-bottom:10px;
}
.tbl_Top {
    width: 100%;
    display: block;
}
.general-content table{
  float:none !important;
  margin-right:0px !important;
  margin-left:0px !important;
}

.general-content {
padding-top:0;
border-top:0;
}
     .general-content .columns {
         width: 100%;
     }
 }




















/**umb_name:Primary Heading*/
.general-content h4{color: #660505;
display: block;
font-size: 16px;
font-weight: bold;
margin-bottom: 13px;
margin-top: 24px;
line-height: 28px;
font-style:normal;
width:100%;}

/**umb_name:Secondary Heading*/
.general-content h5{color: #660505;
display: block;
font-size: 16px;
font-weight: normal;
margin-bottom: 13px;
margin-top: 24px;
text-transform: uppercase;
line-height: 28px;}





















/**umb_name:Featured Link*/
.FeaturedLink{font-size: 18px;
color: #660505;
margin-bottom: 16px;
background: url("../images/view-more-arrow.png") no-repeat left 7px;
margin-top: -4px;
padding-bottom: 4px;
padding-left: 14px;}

/**umb_name:Caption*/
.caption{color: #660505;
font-size:14px;
margin-top:9px;
display:inline-block;}

/**umb_name:Sub Caption*/
.subCaption{color: #636363;
font-size:14px;
line-height:20px;}

/**umb_name:Left Image*/
.leftImage{float: left;
margin-right: 24px;
margin-bottom: 14px;}

/**umb_name:Center Image*/
.centerImage{display: inline-block;
text-align: center;
width: 100%;}

/**umb_name:Right Image*/
.rightImage{float:right;
margin-left:26px;
margin-bottom: 14px;}

/**umb_name:Quote Text Style*/
.quoteTextStyle{font-size:14px;
line-height:24px;
color:#474747;}

/**umb_name:Quote Large Text*/
.quoteLargeTextStyle{font-size: 18px;
line-height: 24px;
color: #474747;}

/**umb_name:Open Quote Style*/
.leftQuoteImageStyle{}

/**umb_name:Closed Quote Style*/
.rightQuoteImageStyle{}
  .flexBox {
    display: table;
    width: 100%;
    margin-top: 14px;
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end; */
  }
  .flexBox .tabs {
    width: 400px;
    height: 400px;
    float: left;
  }
  .flexBox .tabs svg {
    display: block;
    width: 100%;
    height: 100%;
  }
  .flexBox .tabContent {
    max-width: calc(100% - 400px);
    padding-left: 40px;
    float: right;
  }
  .flexBox .tabContent h4 {
    margin-top: 0;
  }
  .tab-content {
    display: none;
  }
  .tab-content h4 {
    color: #535353;
    margin-top: 0;
  }

  .tab-content.current {
    display: inherit;
  }
  .tabs path {
    cursor: pointer;
  }
  .tabs .tab-link {
    transotion: all 0.3s;
  }
  .tabs .tab-link:hover {
    fill: #660505 !important;
    opacity: 0.85;
  }
  .tabs .tab-link.current {
    fill: #660505 !important;
  }
  .tabs text.tab-link.current {
    fill: #FFF !important;
  }
  #g38 {
    z-index: -9;
  }
  .tabs svg text {
    font-family: Georgia,"Times New Roman",Times,serif !important;
  }
  .tabs svg {
    width: 100%;
  }
  #g14 text {
    font-family: Georgia,"Times New Roman",Times,serif !important;
  }
  .pointerEvent {
    pointer-events: none;
  }
 @media all and (min-width: 320px) and (max-width: 767px) {
   .flexBox .tabContent {
     max-width: 100%;
     padding-left: 0;
   }
   .flexBox .tabs {
     width: 100%;
     max-width: 370px;
     margin: 0 auto;
     height: auto;
     float: none;
   }
   .flexBox .tabContent {
     float: none;
   }
 }

